This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 1117583 - Tooltip for Commits field says it's an "Unknown Type"
Tooltip for Commits field says it's an "Unknown Type"
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
4.4
Unspecified Unspecified
low Severity low (vote)
: ---
: ---
Assigned To: Matt Tyson
Simon Green
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-07-08 22:39 EDT by Jason McDonald
Modified: 2014-10-12 18:52 EDT (History)
4 users (show)

See Also:
Fixed In Version: 4.4.4022
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-27 20:43:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jason McDonald 2014-07-08 22:39:25 EDT
Description of problem:
If you hover the mouse over the label of the Commits field, the tooltip says "A custom Unknown Type field in this installation of Red Hat Bugzilla".  

Version-Release number of selected component (if applicable):
4.4.4021

How reproducible:
Always

Steps to Reproduce:
1. Open a bug that has the Commits field enabled.
2. Hover over the label of the Commits field.

Actual results:
"A custom Unknown Type field in this installation of Red Hat Bugzilla"

Expected results:
"A custom <meaningful label> field in this installation of Red Hat Bugzilla"

Additional info:
none
Comment 3 Matt Tyson 2014-07-27 20:43:00 EDT
This change is now live. If there are any issues, do not reopen this bug.
Instead, you should create a new bug and reference this bug.

Note You need to log in before you can comment on or make changes to this bug.